[FONT]
STANDARD0=Arial,11,ANSI
ABOUT=Arial,11,ANSI

[TITLE]
MAIN=Printer Status
OPTION=Configuration de l'environnement
ABOUT=À propos

[LABEL]
QUIT=&Quitter
HELP=&?
CONFIG=&Option
VIEW=Affic&hage
DISPFRONT=&Afficher toujours en haut
OPTION=&Configuration de l'environnement...
ABOUT=À &propos
PORT=&Port

[BUTTON]
OK=OK
CANCEL=Annuler

[STATIC]
MSEC=ms
POLLING=Intervalle de rafraîchissement de l'affichage de statut\n(250-5000 ms)

[MESSAGE]
ERROR=Erreur
ILLIGALTIME=Les données réglées sont incorrectes. Veuillez régler la plage entre %d et %d.

[MESSAGE_LIST]
MES0=Pas de réponse.
MES1=Message inconnu.
MES2=Veuillez vérifier le toner.
MES3=Veuillez vérifier le toner.
MES4=Blocage de papier.
MES5=Papier épuisé dans le chargeur.
MES6=Papier épuisé.
MES7=Le capot de l'imprimante est ouvert.
MES8=Erreur de l'imprimante.
MES9=Erreur de l'imprimante.
MES10=L'imprimante est occupée.
MES11=L'imprimante est hors ligne.
MES12=L'imprimante est hors ligne.
MES13=L'imprimante est hors ligne.
MES14=Impression en cours.
MES15=Prêt.
MES16=Veille.
MES17=L'imprimeure réchauffe.
MES18=L'imprimante n'est pas reliée.

[BITMAP_LIST]
ENTRY0=No Recieve;Mes0;ErrGeneral.bmp;4
ENTRY1=Unknown;Mes1;Unknown.bmp;4
ENTRY2=Not Connected;Mes18;ErrGeneral.bmp;4
ENTRY3=No Connection;Mes18;ErrGeneral.bmp;4
ENTRY4=Toner Check;Mes2;Ready.bmp;1
ENTRY5=Toner;Mes3;ErrNoToner.bmp;4
ENTRY6=Jam;Mes4;ErrJam.bmp;4
ENTRY7=Feeder Empty;Mes5;Ready.bmp;1
ENTRY8=Empty;Mes6;ErrEmpty.bmp;4
ENTRY9=Open;Mes7;ErrOpen.bmp;4
ENTRY10=Extended;Mes8;ErrGeneral.bmp;4
ENTRY11=Fatal;Mes9;ErrGeneral.bmp;4
ENTRY12=Error;Mes9;ErrGeneral.bmp;4
ENTRY13=Busy;Mes10;ErrGeneral.bmp;4
ENTRY14=Not Select;Mes11;Offline.bmp;3
ENTRY15=Offline;Mes12;Offline.bmp;3
ENTRY16=Not Ready;Mes13;Offline.bmp;3
ENTRY17=Printing;Mes14;Printing.bmp;2
ENTRY18=Ready;Mes15;Ready.bmp;1
ENTRY19=Sleep;Mes16;Ready.bmp;1
ENTRY20=Warm;Mes17;Ready.bmp;1
